#submitbg {
float: center;
position:relative;
background: url(../images2/submitbg.jpg) no-repeat;
padding: 0 0 155px 0;
}

#sign {
float: center;
position:absolute;
padding: 100px 0 155px 40px;
}

#sign1 {
float: center;
position:absolute;
padding: 0 0 155px 12px;
}

#submitbg1 {
float: center;
position:relative;
background: url(../images2/submitbg.jpg) no-repeat;
padding: 100px 100px 145px 0;
}

#submitbg2 {
float:left;
position:relative;
left:50%;
background: url(../images2/submitbg.jpg) no-repeat;
padding: 100px 100px 145px 100px;
}

#SignUp .signupframe {
  /*border: 1px solid #B8CDF2;*/
  background: none;
  color: #010000;
  font-family: Arial;
}

#submit{
float: center;
position:absolute;
background: url(../images2/submitbg1.jpg) no-repeat;
width:600px;
padding: 0 0 145px 0;
}

#fb {
float:center;
position:absolute;
left:20%;
padding: -80px;
}

#fb1 {
float:center;
position:absolute;
left:32%;
padding: -100px;
}


#gplus {
float:center;
position:absolute;
left:35%;
padding: -80px;
}

#video1{
border:0px;
}

#video1{
height:277px;
width:455px;
border:0px;
margin-left:148px;
}

#bonus{
box-shadow:5px -5px 10px #000;
-webkit-box-shadow:-5px -5px 10px #000;
-moz-box-shadow:5px -5px 10px #000000;
border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;
width:600px;
}

#guarantee{
box-shadow:-5px -5px 10px #e36c0a;
-webkit-box-shadow:-5px -5px 10px 10px #e36c0a;
-moz-box-shadow:5px -5px 10px #e36c0a;
border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;
width:600px;
}

.style00{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:12px;
}

.style00b{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:12px;
font-weight:bold;
}

.style00l{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:12px;
}

.style00-1{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:14px;
}

.style01{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:16px;
}

.style01c{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:16px;
}

.style01cb{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:16px;
font-weight:bold;
}

.style02{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:18px;
}

.style02c{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
}

.style02cb{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style03cbp{
color:#5f497a;
font-family:Gill Sans MT;
text-align: center;
font-size:22px;
font-weight:bold;
}

.style03cp{
color:#5f497a;
font-family:Gill Sans MT;
text-align: left;
font-size:22px;
font-weight:bold;
}

.style02cbp{
color:#5f497a;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style02cbpink{
color:#d99594;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style02cblpink{
color:#d99594;
font-family:Gill Sans MT;
text-align: left;
font-size:18px;
font-weight:bold;
}

.style02cbblue{
color:#365f91;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style2c{
color:#800000;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.purple{
color:#660066;
font-family:Gill Sans MT;
text-align: center;
font-size:14px;
font-weight:bold;
}

.blue{
color:#365f91;
font-family:Gill Sans MT;
text-align: center;
font-size:14px;
font-weight:bold;
}

h1{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:28px;
font-weight:bold;
}

h2{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:24px;
font-weight:bold;
}

#newstyle{
color:#003366;
font-family:Arial;
font-size:22px;
font-weight:lighter;
line-height:30px;
}

.yellow-table {border:1px dashed #cdcd80;background-color:#fdfdd7;padding:16px;margin:10px;}
.yellow-head {font-family:Gill Sans MT; font-size:25px; color:#d03737; line-height:23pt; text-align:center; font-style:normal; font-weight:bold;margin-left:0px;margin-bottom:0px;padding:0px 0px;letter-spacing:-1px;}
.yellow-text {font-family:Gill Sans MT;font-size:15px;color:#000000;line-height:20px;;  font-style:normal;  padding-bottom:0px; text-align:left;padding:5px 0px;padding-top:14px;}

.optinbox {border:4px dashed #db0101; background-color:#fffcf4; margin:10px; font-family:Gill Sans MT; font-size:14px; color:black;}
.optinprivacy {text-align:center;}
.optinprivacy a {font-size:9px;text-align:center;color:gray;}
.optinsubmit {width:200px; height:60px; font-family:Gill Sans MT; font-size:17px; font-weight:bold; background-color:#db0101; border:2px inherit #db0101; color:white;}
.optintext {text-align:center;font-weight:bold;font-size:16px;}
.optinhead { font-family:Gill Sans MT; font-size:20px; color:black;font-weight:bold; padding:10px;padding-top:30px;}
